.TH JAPILIST 1 "October 6, 2005"

.SH NAME
japilist \- List the contents of japi files.

.SH SYNOPSIS
.B japilist
.I <file>

.SH DESCRIPTION
.B japilist
is part of japitools, designed to test for compatibility between Java APIs.
.br
It is used to list the contents of japi files.

.SH OPTIONS
.TP
\fB\fR <file\fR>\fP
the japi file.

.SH SEE ALSO
.BR japize (1) 
Produce a listing of an API in a machine-readable format.
.br
.BR japicompat (1) 
Test Java APIs for binary backwards compatibility.
.br
.BR japiohtml (1) 
Convert japicompat output to pretty html format.
.br
.BR japiotext (1) 
Convert japicompat output to readable plain text format.
